/* common */
html {
    height: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: none;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}
body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    color: #404040;
    font:16px/1.5 Helvetica,arial;
}
h1,h2,h3,h4,h5,h6,p,figure,form {
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
a {
    text-decoration: none;
    color: #000;
    outline: none;
    cursor: pointer;
}

h1 {
    font-size: 16px;
    line-height: 36px;
}
h2 {
    font-size: 14px;
    line-height: 30px;
}
h3 {
    line-height: 24px;
}
h3,h4,h5,h6 {
    font-size: 12px;
}

ul,li,ol {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
dl {
    margin-bottom: 18px;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 0 0 9px;
    padding: 0;
}
svg:not(:root) {
    overflow: hidden;
}

.fl {
    float: left;
}
.fr {
    float: right;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
    overflow: hidden;
}
.clearfix {
    zoom: 1;
}

.view {
    width: 1200px;
    margin: 0 auto;
}